
Redmine - Patch #25573

Bulgarian translation

2017-04-11 09:42 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated

field_default_assigned_to

setting_show_custom_fields_on_registration

Associated revisions

Revision 16540 - 2017-04-13 07:19 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#25573)

History

#1 - 2017-04-13 07:16 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

#2 - 2017-04-13 07:19 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r16540, thanks.

Files

bg.yml 78 KB 2017-04-11 Ivan Cenov
